/* Reset styles �*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
 margin:0;
 padding:0;
 border:0;
 font-weight:inherit;
 font-style:inherit;
 font-size:100%;
 font-family:inherit;
}

a img, :link img, :visited img {
 border:0;
}

table {
 border-collapse:collapse;
 border-spacing:0;
}

ol, ul {
 list-style:none;
}

q:before, q:after, blockquote:before, blockquote:after {
 content:"";
}

/* Site styles */

body {
 font-size:0.7em;
 font-family:Arial;
 color:#303030;
 background:#5A5A5A;
}

a {
 color:#00AEEF;
 text-decoration:none;
}

a:hover {
 text-decoration:underline;
}

h1 {
 color:#85C60A;
 font:normal 1.8em Verdana;
 margin-bottom:3px;
}

h1 a {
 color:#85C60A;
}

h2 {
 font-family:Arial;
 font-size:1.4em;
 font-weight:bold;
 color:#F97070;
 margin-bottom:10px;
}

h2 a{
 color:#85C60A;
 font:normal 1.4em Verdana;
 margin-bottom:3px;
}

/* Form elements */

textarea {
 background:#eee;
}

.textbox {
 border:1px solid #ccc;
 background:#fff;
 font:1em Verdana;
 padding:1px 2px 2px;
}

.button {
 border:1px solid #ccc;
 background:#fff;
 font:1em Verdana;
 height:18px;
 color:#1CBBB4;
 vertical-align:top;
}

.vote-button {
 border:1px solid #55B4B9;
 background:#55B4B9;
 font:1em Arial;
 height:18px;
 color:#fff;
 vertical-align:top;
}

/* Structure */

#outer-wrapper {
 background:#fff url("/images/wrapper-bg-left.gif") repeat-y left;
 min-width:1000px;
}

#wrapper {
 background:url("/images/wrapper-bg-right.gif") repeat-y right;
}

#container {
 width:100%;
 float:left;
 margin-right:-248px;
}

#content {
 margin-right:248px;
}

/* Header styles */

#header {
 background:url("/images/head3.png") repeat-x top;
 position:relative;
}

#header .inside {
 background:url("/images/head1.png") no-repeat top left;
}

#header .inside2 {
 background:url("/images/head2.png") no-repeat top right;
 height:185px;
}

 .logo {
 position:absolute;
 top:40px;
 left:33px;
 }
 
 .iframe {
 position:absolute;
 top:38px;
 left:350px;
 right:30px;
 }

/*Menu*/

#topmenu {
 margin:0 10px 0 7px;
 background-color:#86BCCC;
 overflow:hidden;
}
 .butmenu {
 width:143px; 
 height:35px; 
 background:url("/images/button.png"); 
 background-repeat: no-repeat; 
 float: left;
 }
#textmenu {
 text-align: center; 
 width:1001px; 
 margin:0 auto;
}
 
#textmenu a {
 font: bold small-caps 16px sans-serif; 
 text-decoration:none;
}
 
#textmenu a:hover {
 font: bold small-caps 17px sans-serif; 
 text-decoration:none;
}
 
 
 
/* Toolbar */
 
#toolbar {
 background:#86BCCC;
 padding:5px 10px;
 margin:0 10px 0 7px;
 overflow:hidden;
}

 #toolbar .button {
 background:#F4F2E7;
 }
 
 .searchbox {
 float:left;
 padding-right:35px;
 }

 .searchbox .textbox {
 background:#B3D5DF;
 width:280px;
 border-color:#96B8C2;
 }
 
 .service-panel {
 color:#fff;
 padding-left:35px;
 border-left:2px solid #80AEBC;
 display:table;
 font-family:Verdana;
 }
 
 .service-panel input {
 margin-right:20px;
 }
 
 .service-panel a {
 color:#fff;
 }
 
 .service-panel a:hover {
 color:#fff;
 }
 
 .service-panel .textbox {
 width:70px;
 background:#B3D5DF;
 border-color:#96B8C2;
 }
 
 .cp li {
 float:left;
 width:33%;
 }

/* Site content */

#main {
 margin-left:242px;
 padding-top:15px;
}
 
 .post-title {
 font-size:0.9em;
 font-family:Verdana;
 color:#888;
 margin-bottom:10px;
 }
 
 .post-title span a {
 color:#F26C4F
 }
 
 .date {
 float:right;
 color:#88B536;
 font:bold 1.25em Verdana;
 line-height:26px;
 padding:0 10px;
 background:#E7F6FA;
 }
 
 .news {
 overflow:hidden;
 margin-bottom:10px;
 }
 
 .news p {
 margin-bottom:7px;
 }
 
 .news img {
 margin:0 5px;
 }
 
 .related-news {
 margin:0 0 5px 25px;
 }
 
 .bottom-anchor {
 background:#E7F6FA url("/images/b-a-left.gif") no-repeat left top;
 margin:0 0 20px;
 font-family:Verdana;
 }
 
 .bottom-anchor .inside {
 overflow:hidden;
 background:url("/images/b-a-right.gif") no-repeat right top;
 height:36px;
 padding:0 20px;
 }
 
 .ratingbox {
 float:right;
 padding-top:10px;
 line-height:14px;
 }
 
 .bottom-anchor .ratingbox span {
 line-height:14px;
 }
 
 .bottom-anchor a {
 font-size:1.2em;
 font-weight:bold;
 display:block;
 float:left;
 margin-right:30px;
 }
 
 .bottom-anchor span {
 line-height:36px;
 }
 
 .more a {background:url("/images/arrow.gif") no-repeat left top; padding-left:20px;}
 .comments a {background:url("/images/brush.gif") no-repeat left top; padding-left:25px;}
 
 .commerce {
 margin-bottom:10px;
 }

/* Block styles */ 

.block {
 width:224px;
 margin-bottom:12px;
}

 .block .inside {
 padding:10px 15px 15px;
 }
 
 .green {background:#E8FACF url("/images/block-green-top.gif") no-repeat top;}
 .green .inside {background:url("/images/block-green-bottom.gif") no-repeat bottom;}
 
 .orange {background:#FAF2CF url("/images/block-orange-top.gif") no-repeat top;}
 .orange .inside {background:url("/images/block-orange-bottom.gif") no-repeat bottom;}
 
 .blue {background:#EAFBFA url("/images/block-blue-top.gif") no-repeat top;}
 .blue .inside {background:url("/images/block-blue-bottom.gif") no-repeat bottom;}
 
 .pink {background:#FBEAEA url("/images/block-pink-top.gif") no-repeat top;}
 .pink .inside {background:url("/images/block-pink-bottom.gif") no-repeat bottom;}

/* Left column */

#leftside {
 width:224px;
 float:left;
 padding:15px 5px 0 13px;
}

 /* Main menu */
 
 .main-menu {
 padding-left:10px;
 background:url("/images/mask.gif") no-repeat bottom right;
 }
 
 .main-menu li {
 margin-bottom:10px;
 }
 
 .main-menu li a {
 color:#363636;
 font-weight:bold;
 font-size:1.1em;
 text-decoration:underline;
 }
 
 .main-menu li a:hover {
 text-decoration:none;
 }
 
/* Right column */

#rightside {
 width:224px;
 float:right;
 padding:15px 16px 0 2px;
}

 .align-center {
 text-align:center;
 }

/* Footer */
 
#footer {
 text-align:center;
 color:#B7B7B7;
 font-size:1em;
 background:#5A5A5A url("/images/footer-bg-center.gif") repeat-x top;
 font-size:1.1em;
}

#footer .inside {
 background:url("/images/footer-bg-left.gif") no-repeat left top;
}

#footer .inside2 {
 background:url("/images/footer-bg-right.gif") no-repeat right top;
 padding:30px 20px 10px;
 overflow:hidden;
 position:relative;
}

 #footer ul {
 margin-bottom:10px;
 }

 #footer li {
 display:inline;
 overflow:hidden;
 /*border-right:1px solid #fff;*/
 padding:0 5px;
 }
 
 #footer .no-border {
 border:none;
 }

 #footer li a {
 color:#fff;
 text-decoration:underline;
 }
 
 #footer li a:hover {
 text-decoration:none;
 }
 
 .counter-block {
 position:absolute;
 bottom:10px;
 right:30px;
 }


.clearing {
 height:0;
 clear:both;
 font-size:0;
 overflow:hidden;
}

/* Navigation */

.navigation {
 color:#666; 
 border:0px;
}

 .navigation a {
 text-decoration:none;
 color:#636363;
 background:#F9F9F9;
 border:1px solid #999;
 padding:3px 6px;
 font-size:11px
 }

 .navigation a:hover {
 background:#55B4B9;
 color:#FFFFFF;
 border-color:#999;
 }

 .navigation span {
 text-decoration:none;
 background:#fff;
 padding:3px 6px;
 border:1px solid #999;
 color:#999;
 font-size:11px;
 }

/* Add comments */

.addcomment {
 width:462px;
 border-collapse:separate;
 margin-bottom:10px;
 vertical-align:top;
 text-align:left;
}

 .addcomment th {
 padding:4px;
 background:#E7F6FA;
 color:#333;
 text-align:center;
 font-weight:bold;
 }

 .addcomment textarea {
 width:100%;
 border:none;
 height:100px;
 }

 .commentform {
 line-height:25px;
 width:24%;
 }

 .center {
 text-align:center;
 width:100%;
 }

 .center .addcomment {
 margin:0 auto 5px;
 border:1px solid #ccc;
 }

/* Comments styles */

.answer {
 width:98%;
 margin:10px 0;
 border-collapse:separate;
}

 .answer td {
 padding:0;
 }

 .answer th {
 background:#E7F6FA;
 color:#333;
 font-weight:normal;
 padding:4px;
 text-align:left;
 }

 .answer th a {
 color:#333;
 text-decoration:underline;
 font-weight:bold;
 }

 .answer .comment_user_info {
 background:#eee;
 width:20%;
 padding:5px;
 font-size:0.9em;
 vertical-align:top;
 }

 .answer .user_comment {
 background:#f9f9f9;
 padding:5px 10px;
 vertical-align:top;
 }

 .comment_bottom td {
 background:#E7F6FA;
 padding:3px 5px;
 color:#333;
 font-size:0.9em;
 }

 .comment_bottom td a {
 color:#333;
 text-decoration:underline;
 }

 .comment_bottom td a:hover {
 text-decoration:none;
 }

 .right_bottom {
 float:right;
 }

/* Add news */

.addnews {
 width:98%;
}

 .addnews td {
 padding:3px;
 }

 .addnews textarea {
 width:100%;
 height:100px;
 }

 .addnews .textbox {
 width:200px;
 }

/* Feedback */

.feedback {
 width:98%;
}

 .feedback td {
 padding:3px;
 }

 .feedback textarea {
 width:100%;
 height:100px;
 }

/* Lost password */

.lostpassword td {
 padding:3px;
}

/* Personal message */

.pm {
 border-collapse:separate;
 width:462px;
}

 .pm td {
 padding:3px;
 }

 .pm textarea {
 width:100%;
 border:0;
 height:100px;
 }

/* Registration */

.registration td{
 padding:5px;
}

 .registration .button1 {
 margin-bottom:0;
 }

 .registration .textbox {
 width:150px;
 }

/* User info */

.userinfo {
 width:98%;
 margin-bottom:10px;
}

 .userinfo td {
 padding:3px;
 vertical-align:top;
 }

 .userinfo textarea {
 width:100%;
 height:80px;
 }

 .userinfo .textbox {
 width:200px;
 }

/* Stats */

.stats {
 border-collapse:separate;
 margin-bottom:10px;
 width:98%;
}

 .stats td {
 vertical-align:top;
 padding:3px;
 }

#hintbox {
 text-align : left;
 width : 150px;
 font-size : 10px;
 border : 1px solid #99a1ab;
 background-color : #fff;
 layer-background-color : #a396d9;
 color : #282828;
 margin : 10px 0 0 10px;
 padding : 3px 5px;
 position : absolute;
 visibility : hidden;
 z-index : 998;
 -moz-opacity : 0.9;
 -moz-border-radius : 5px;
 filter : alpha(opacity="90");
}

.onl_table {
 width : 100%;
 font-size : 10px;
}
.onl_table td {
 padding-right : 5px;
 font-size : 10px;
/* �����������������, ���� � ��� � ��� �������*/ /* width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
 color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
 color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
 color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
 color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
 color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
 color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
 color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
 color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
 color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
 color : #666666;
}

a.search {
 color : #ff0000;
 font-weight : bold;
}

div.no_result {
 font-size:15px; 
 font-family:Arial;
}
.catPages1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #636363;background:#F9F9F9;padding:3px 10px;font-size:11px;font-weight:bold;}
.catPages1 a:hover {background:#6B82A4;color:#FFFFFF;font-weight:bold;}
.catPages1 b {text-decoration:none;background:#FFF;padding:3px 10px;color:#ccc;font-size:11px;}
/* ====== Copyright by http://spusty.net.ru ====== */
/*comments*/
.comments .dleft {
 float: left; width: 110px; 
 font-size: 0.8em;
 line-height: normal;
 color: #8a8a8a;
}

.comments .avatar { margin-bottom: 6px; }
.comments .avatar img { width: 100px; height: auto; }

.comments .cmaincont { padding: 6px 0 0 0;}
.comments .cmaincont .argr { margin-left: 10px; margin-bottom: 5px; }

.comments .comhead {
 border-bottom: 1px dotted #97c06b;
 padding-bottom: 5px;
}

.comments .storeinfo { font-size: 0.8em; line-height: normal; color: #707070; }
.comments .storeinfo ul {
 float: left;
 width: 33.3%;
}

h3.comname {
 font-size: 12px;
 margin: 0; padding: 0;
 font-family: Verdana, Tahoma, Arial, sans-serif;
 color: #97c06b;
 margin-bottom: 5px;
}
h3.comname a { color: #97c06b; }

.comments .dright { margin-left: 116px; }
.comments .drightinn { overflow: hidden; }
*html .comments .drightinn { width: 99%; }

.signature { color: #e6bfd8; line-height: 2px; }

.newstitle { margin-left: 5px; }

.comficon {
 padding: 6px 0;
 padding-left: 116px;
 font-size: 0.9em;
}

.comficon span { margin-right: 10px; }
.comficon a { text-decoration: none !important; }
.comficon a:hover { color: #97c06b; }

/*BLOCKS CENTER*/
.sbox, .sbox_t, sbox_b, .sbox_l, sbox_r,
.sbox_atl, .sbox_atr, .sbox_abl, .sbox_abr { width: 100%; }

.sbox { overflow: hidden; margin-bottom: 9px; }

.sbox_t { background: #fcfcfc url("http://www.spusty.net.ru/images/sbox/blk_top.gif") repeat-x 0 0; }
.sbox_b { background: url("http://www.spusty.net.ru/images/sbox/blk_btm.gif") repeat-x 0 100%; }
.sbox_l { background: url("http://www.spusty.net.ru/images/sbox/blk_left.gif") repeat-y 0 0; }
.sbox_r { background: url("http://www.spusty.net.ru/images/sbox/blk_right.gif") repeat-y 100% 0; }

.sbox_atl { background: url("http://www.spusty.net.ru/images/sbox/blk_left_top.gif") no-repeat 0 0; }
.sbox_atr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_top.gif") no-repeat 100% 0; }
.sbox_abl { background: url("http://www.spusty.net.ru/images/sbox/blk_left_btm.gif") no-repeat 0 100%; }
.sbox_abr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_btm.gif") no-repeat 100% 100%; }

.sbox_pad {
 padding: 11px 0;
 margin: 0 12px;
 overflow: hidden;
}

.adblock .sbox_atl { background: #ebebeb url("http://www.spusty.net.ru/images/sbox/blk_left_top.gif") no-repeat 0 0; }
.adblock .sbox_atr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_top.gif") no-repeat 100% 0; }
.adblock .sbox_abl { background: url("http://www.spusty.net.ru/images/sbox/blk_left_btm.gif") no-repeat 0 100%; }
.adblock .sbox_abr { background: url("http://www.spusty.net.ru/images/sbox/blk_right_btm.gif") no-repeat 100% 100%; }
.adblock .sbox_pad { padding: 7px 0; margin: 0 7px; text-align: center; }

/*UL, LI*/
ul {
 margin: 0;
 padding-left: 16px;
 list-style-position:outside;
 list-style-image:none;
}

ul li { margin: 0; padding: 0; }

ol {
 list-style-image: none;
 list-style-position: outside;
 list-style-type: decimal;
 margin-bottom: 18px;
 margin-left: 2.2em;
}

ul.reset, ul.reset li { list-style: none; padding: 0; margin: 0; }

.clr { clear: both; }
/* ====== Copyright by http://spusty.net.ru ====== */
/* ╨░я┐╜╨░╨Э╨░╨Ю╨░╨Я╨░╨Ю╨▒я┐╜╨░╨Ъ╨░╨Ш */
.subm4 {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #f754e1; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm4:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #ff00ff; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm5 {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #ff8800; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm5:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #ffa500; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #456AA2; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #4E78B7; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm1 {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #dc143c; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm1:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #ff2400; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm2 {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #3caa3c; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm2:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #34c924; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm3 {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #505050; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
.subm3:hover {border: 0px; padding: 5px; text-align: center; font-size: 10px; margin: 0px; width: auto; background: #464451; cursor: pointer; letter-spacing: 0px; font-family: verdana;}
/* --------------- */


/*ЛЕНТА*/ 
#lenta { 
 background: URL('/lenta/1head3.png') repeat-x top left; /* http://cube.at.ua/head3.png*/ 
 display: block; 
 width:100%; 
 height: 126px; 
 white-space: nowrap; 
 position:relative; 
 overflow: hidden; 
 border-top: solid 1px; 
 border-bottom: solid 1px; 
 } 
#lenta DIV { position:relative; white-space:nowrap; } 
#lenta .left, #lenta .right { position:absolute; background:#000; display:block; height:110px; top:15px; opacity:.4; filter:alpha(opacity=40); } 
#lenta .left IMG, #lenta .right IMG { border: none; margin: 50px 5px; } 
#lenta .left { left:0px; text-align:right; } 
#lenta .right { right:0px; } 
#lenta_in { display:block; position:relative; left:30px; top:0px; } 
#lenta IMG { border: solid 3px #87c0dd; } 
#lenta A { display: inline-block; margin: 0px 5px; position: relative; text-decoration: none; } 
#lenta A SPAN { position: absolute; overflow: hidden; white-space:normal; display:none; width:100%; border: solid 1px #FFF; bottom:0px; left:0px; background:#d4ffd0; font-size: 11px; opacity:.9; filter:alpha(opacity=90); } 
#lenta A:hover SPAN { display:block; } 
#lenta A SPAN STRONG { display:block; }

#userInfo {font-size:9pt;color:#000000;width:200px;}
#userInfo ul, #userInfo li {margin:0;padding:0;list-style:none;}
#userInfo li {margin-bottom:5px;font-size:9pt;}
#userInfo a:link, #userInfo a:visited {color:#51b1cd;text-decoration:none;}
#userInfo a:hover, #userInfo a:active{color:#1a7894;}

/* а&#65533;аНб&#65533;аОб&#65533;аМаЕб&#65533; аКаОаМаЕаНб&#65533;аАб&#65533;аИаЕаВ */
.osninf {background:#F3F2E3;padding:8px;border-bottom:1px solid #d2d2d2;}
.inftitl b, .osninf b {color:#878787;}
.inftitl a:link, .inftitl a:visited, .inftitl a:active {text-decoration:underline;color:#4f4f4f;}
.inftitl a:hover {text-decoration:none;}
.infmes {border:1px dashed #b2b2b2;margin:5px 0 3px 0;padding:5px;background:#fff;font-size:7pt;
color:#828282;}
/* ------------- */
/*===COMMENTS===*/
table.comblock {background-color: #ffffff; }
table.comblock td.cblock-content {background: transparent url("http://cube.at.ua/images/comment/cblock_center_mtop.gif") left top repeat-x; }

table.comblock td.cblock-left { vertical-align: top; background: url("http://cube.at.ua/images/comment/cblock_middle_left.gif") left top repeat-y;}
table.comblock td.cblock-right { vertical-align: top; background: url("http://cube.at.ua/images/comment/cblock_middle_right.gif") right top repeat-y;}

table.comblock td.cblock-top {background: url("http://cube.at.ua/images/comment/cblock_center_top.gif") left top repeat-x;}
table.comblock td.cblock-bottom {background: url("http://cube.at.ua/images/comment/cblock_center_bottom.gif") left bottom repeat-x;}

table.comblock div.maincont { padding: 4px; }

.avatar img { width: 100px; height: auto; }
/*===END COMMENTS===*/